summaryrefslogtreecommitdiff
path: root/2.2/init
diff options
context:
space:
mode:
Diffstat (limited to '2.2/init')
-rwxr-xr-x2.2/init/apache2.initd4
1 files changed, 2 insertions, 2 deletions
diff --git a/2.2/init/apache2.initd b/2.2/init/apache2.initd
index 46f0dbb..b66826b 100755
--- a/2.2/init/apache2.initd
+++ b/2.2/init/apache2.initd
@@ -156,7 +156,7 @@ fullstatus() {
LYNX="${LYNX:-lynx -dump}"
STATUSURL="${STATUSURL:-http://localhost/server-status}"
- if ! type -p $(set -- ${LYNX}; echo $1) 2>&1 >/dev/null; then
+ if ! command -v $(set -- ${LYNX}; echo $1) 2>&1 >/dev/null; then
eerror "lynx not found! you need to emerge www-client/lynx"
else
${LYNX} ${STATUSURL}
@@ -174,7 +174,7 @@ configdump() {
checkconfd || return 1
- if ! type -p $(set -- ${LYNX}; echo $1) 2>&1 >/dev/null; then
+ if ! command -v $(set -- ${LYNX}; echo $1) 2>&1 >/dev/null; then
eerror "lynx not found! you need to emerge www-client/lynx"
else
echo "${APACHE2} started with '${APACHE2_OPTS}'"